<template>
  <div>
    <div align="center" :loading="loading">
      <span class="subtitle-1 text-center">{{ text }}</span>
    </div>
    <v-progress-linear
      color="primary"
      indeterminate
      rounded
      height="6"
      :loading="loading"
    ></v-progress-linear>
  </div>
</template>

<script>
export default {
  props: ["propLoading", "propText"],
  data() {
    return {
      loading: this.propDialog,
      text: this.propText,
    };
  },
};
</script>

<style></style>
